/* 


*/

BODY {
	font-family: 'Century Gothic', SomeFont, sans-serif;
	width: 999px;
	margin-left: auto;
	margin-right: auto;
	color: White;
	margin-top:0;
	margin-bottom:0;
	/*background-image:url(logo_new_year.png) ;*/
    /*background-image: url('../img/snow.png'), url('../img/snow3.png'), url('../img/snow2.png');*/
   /* -webkit-animation: snow 20s linear infinite;
    -moz-animation: snow 20s linear infinite;
    -ms-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;*/
}



/*
@keyframes snow {
 0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}

@-moz-keyframes snow {
 0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}

@-webkit-keyframes snow {
 0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 50% {background-color:#b4cfe0;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px; background-color:#6b92b9;}
}

@-ms-keyframes snow {
 0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}*/


.a-button{
padding:20px 20px;
background:#0066ff;
color:#fff;
border-radius:10px;
margin-left:10px;
transition:0.3s;
font-style:bold;
}
.a-button:hover{
padding:20px 20px;
background:#d54800;
transition:0.3s;
}

.menu1 {
		color: #10659C;
		text-decoration: none;
		font-size: 12px;
		margin-bottom: 5px;
		background: White;
}
.menu1:hover {
		color: #10659C;
		text-decoration: none;
		font-size: 12px;
		margin-bottom: 5px;
		background: White;
		}
.menu2 {
		color: #10659C;
		text-decoration: none;
		font-size: 11px;
		margin-bottom: 5px;
		background: White;
		}
.menu2:hover {
		color: #10659C;
		text-decoration: none;
		font-size: 11px;
		margin-bottom: 5;
		background: White;
		}
.zagl {
		color: white;
		text-decoration: none;
		font-size: 12px;
		margin-bottom: 5px;
		background: #639ACE;
		font-weight: bold;
		}
.zagl1 {
		color: silver;
		text-decoration: none;
		font-size: 12px;
		margin-bottom: 5px;
		background: white;
}
.zagl2 {
		color: white;
		text-decoration: none;
		font-size: 11px;
		margin-bottom: 5px;
		background: #639ACE;
		}
.zagl3 {
		color: #10659C;
		text-decoration: none;
		font-size: 12 px;
		margin-bottom: 5;
		background: #dfeffd;
		}

.t7 {
	color: black;
	text-decoration: none;
	font-size: 12 px;
	margin-bottom: 5px;
	background-color: #FFF;
		}
.t9 {
		color: black;
		text-decoration: none;
		font-size: 14 px;
		font-family: sans-serif;
		margin-bottom: 5px;
		background-color: #EAF4FD;
		}
.t10 {
		color: #10659C;
		text-decoration: none;
		font-size: 18 px;
		font-family: serif;
		margin-bottom: 5px;
		background-color: #EAF4FD;
		}
.t11 {
		color: #2562ba;
		text-decoration: none;
		font-size: 14 px;
		font-family: sans-serif;
		margin-bottom: 5px;
		}
.t12 {
		color: gray;
		text-decoration: none;
		font-size: 14 px;
		margin-bottom: 5px;
		font-family: sans-serif;
		}
.t8 {
		text-decoration: none;
		font-size: 14 px;
		margin-bottom: 5px;
		background: White;
		border: 1 solid #6B69D6;
		color: #2562ba;
		background-color: #639ACE;
		}
.tt1 {
		color: White;
		text-decoration: none;
		font-size: 11px;
		font-family: sans-serif;
		}
.tt2 {
		background-color: #EAF4FD;
		color: #10659C;
		text-decoration: none;
		font-size: 11px;
		font-family: sans-serif;
		}
.tt21 {
		color: #10659C;
		text-decoration: none;
		font-size: 11px;
		font-family: sans-serif;
		}
.tt22 {
		background-color: #FFFF80;
		color: red;
		text-decoration: none;
		font-size: 14px;
		font-family: sans-serif;
		}
.dd {
		background-color: #4682B4;
		color: White;
		font-family: sans-serif;
		font-size: 14px;
		}
.dd1 {
		/*background-color: #D5E2EE;*/
		color: black;
		font-family: sans-serif;
		font-size: 12px;
		}
.dd2 {
		/*background-color: #EAEFF4;*/
		color: black;
		font-family: sans-serif;
		font-size: 12px;
		} 	
.dd3 {
	background-color: #75C8FF;
	color: black;
	font-family: sans-serif;
	font-size: 12px;
		} 
.dd4 {
	background-color: #B3E0FF;
	color: black;
	font-family: sans-serif;
	font-size: 12px;
		} 

		
.dd1bold {
		background-color: #D5E2EE;
		color: black;
		font-family: sans-serif;
		font-size: 12px;
		font-weight: bold;
		}
.dd2bold {
		background-color: #EAEFF4;
		color: black;
		font-family: sans-serif;
		font-size: 12px;
		font-weight: bold;
		}

/* NAVIGATION */

#nav {
 /* margin-top: 2.5em;*/
     background: #2462ba;
    border-radius: 20px;
}
#nav ul{
display:flex;
}
#nav ul li {
  display: inline-block;
  padding: 1em;
  font-size: 14px;
  transition: all 0.4s;
  border-right:1px dashed #ccc;
}
#nav ul li.current_page_item a {
 /* border-top: 0.35em solid #2e78ff;*/
}
#nav ul li:last-child {
  border-right:1px dashed #ccc;
}
#nav ul li:first-child {
  border-left:1px dashed #ccc;
}
#nav ul li ul {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index:9999;
  background: #ffffff;
  padding: .5em;
  margin-top: .75em;
  margin-left: 0em;
  box-shadow: 0px 0px 30px rgba(53, 53, 53, 0.95);
  border-radius: .25em;
}
#nav ul li ul:before {
  content: "";
  position: absolute;
  top: -8px;
  left: 5%;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 5px 8px 5px;
  border-color: transparent transparent #ffffff transparent;
}
#nav ul li ul li {
  display: block;
  margin: 0;
  padding: 0;
  border:0px;
}
#nav ul li ul li:first-child {
  border:0px;
}
#nav ul li ul li:last-child {
  border:0px;
}
#nav ul li ul li a {
  font-weight: normal;
  font-size: 14px;
  color: #fff;
  padding: .5em;
  display: block;
  background: #2462ba;
  
}
#nav ul li ul li a:hover {
  border-top: none;
  color: #2a333b;
  background: #eaeaea;
}
#nav ul li ul li a:active {
  position: relative;
  top: 1px;
}
#nav ul li a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  padding-top: 13px;
  padding-bottom: 13px;

}
#nav ul li a:hover {
  /*border-top: 0.35em solid #ff852e;*/
  color: #ffffff;
  

}
#nav ul li:hover {
  background:#ff822e;
  transition: all 0.4s;
  

}
/* NAVIGATION 2 */
.nav2 {
	clear: both;
	text-align: justify;
	padding: 0px 0 0 0;
	color : #10659C;
	text-decoration: none;
	font-size : 16px;
	margin-bottom: 3px;
	background : White;
	list-style-position: inherit;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
			}
.nav2 .title{
		clear: both;
		text-align: left;
		padding: 0px 0 8px 0;
		color : #10659C;
		text-decoration: none;
		font-size : 14px;
		margin-bottom: 3;
		background : White;
		list-style-position: inherit;
		display: block;
		}
.nav2 ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}		
.nav2 li {  margin: 0 0 3px 15px; padding: 0 3px 3px;  list-style-image: url(../pic/left_pic.gif);}
.nav2 li a { color: #10659C; text-decoration: none; }
.nav2 li a:hover {
	color: #F29900;
	text-decoration: underline;
	list-style-image: url(../pic/leftor.gif);
}
.nav2 li a.red { color: red; text-decoration: none; }
.nav2 li a.red:hover {
	color: #F29900;
	text-decoration: underline;
	list-style-image: url(../pic/leftor.gif);
}
/*menyet cvet texsta*/
.text1	{
	color:  #2562ba; 
	text-decoration: none;
	
}
.text1 :hover {
	color: #F29900;
	text-decoration: underline;
	
}

.text_osnova {
	color: #2562ba;
	font-size: 14px;
	font-family: 'Century Gothic', SomeFont, sans-serif;
	text-align: justify;

}

.text_osnova li {
	list-style-image: url(../pic/arrow.gif);
}

.text3 {
	color: #2562ba;
	font-size: 11px;
}


/* menuosnovnoe */
.cssmenu ul {
	/* ������� ������� */
   padding:0;
	margin:0;
	/* ������� ����� */
   list-style: none;
	/* ������ ������ */
   width: 301px;
	/* �������� ������������� ����������������*/
   position:relative;
	text-decoration: none;
}
/* ������� ����� ��� ��������� ������ */
/* ����� ���� ��������� ������������ � IE */
.cssmenu li {
	float: none;
}
/* ������� ����� ��� ������ � ������ */
.cssmenu li a, .cssmenu li a:visited {
	/* ����������� ������� ����������� */
   display: block;
	/* ������ ������ �� 1 ������� ������ */
   width: 300px;
	/* ������� ������ ������ */
   height:auto;
	line-height:25px;
	/* ������� ������ � 5 �������� */ 
  
	/* ������� ����� � 1 ������� */
   border: 1px solid #639ACE;
	/* ������ ���� �������������� �����, ����� �� ����������� */
   border-width:1px 1px 1px 1px;
	/* ����� ���� � ������ */
   color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
/* ������ ����� ��� ��������� */
.cssmenu li a:hover {
	color:#FFFFFF;
	background-color: #CFBB63;
}
/* �������� ��������� ������ ���� */
.cssmenu li ul {
   visibility: hidden;
   position: absolute;
   top: 25px;
}

/* ���������� ��������� ���� ��� ��������� ���� */
.cssmenu li:hover {
   position: relative;
}
.cssmenu li:hover > ul {
   visibility: visible;
}
/* �������� ������������ ������, ��� ��������� �� �������� */
.cssmenu li:hover > a {
	color:#FFFFFF;
	background-color: #CFBB63;
}
/* box */
.menubox {
	color: #303030;
	font-family: sans-serif;
	font-size: 12px;
	border: thin solid #639ACE;
}
.banerbox {
	color: #303030;
	font-family: sans-serif;
	font-size: 12px;
	border: 1px solid #639ACE;
	width: 170px;
	padding: 5px 5px 5px 5px;
	background-color: silver;
}
.menubox1 {
	color: white;
	font-family: sans-serif;
	font-size: 12px;
	background-color: #639ACE;
	padding-top: 5px;
	padding-bottom: 5px;
}
.newsboxline {
/*	border: thin solid #639ACE;
	padding: 5px 5px 5px 5px;*/
}
.newsbox {
	color: #303030;
	font-family: sans-serif;
	font-size: 14px;
	border: 1px solid #639ACE;
	padding: 5px 5px 5px 5px;
	background-color: white;
	/*margin-top: 4px;*/
}
.newsboxred {
	color: #303030;
	font-family: sans-serif;
	font-size: 14px;
	border: 1px solid red;
	padding: 20px 20px 20px 20px;
	background-color: white;
	/*margin-top: 4px;*/
}
.newsbox li {
	list-style-image: url(../pic/arrow.gif);
}
.newsbox h2 {
	background-color: inherit; 	color:#FF8D00; font-size:110%; font-weight:bold; margin: 10px 0 10px 10px; padding:0;
	}
.newsbox h1 {
	background-color: inherit; 	color:#FF8D00; font-size:140%; font-weight:bold; margin: 10px 0 10px 0px; padding:0;
	text-align: center;
}
.newsbox .coment {
	border: 1px solid #FF8D00;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
	}
.newsboxline .titleselect  {
	background-color: #b3cee7;
	line-height: 24px;
}
.newsboxline .titleselect a {
	color: gray;
	font-family: sans-serif;
	font-size: 14px;
	padding: 7px 15px 8px 15px;
	background-color: #dcdcdc;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	border-left: 1px solid #639ACE;
	border-right: 1px solid #639ACE;
	border-top: 1px solid #639ACE;
	border-bottom: 1px solid #639ACE;
	height: auto;
}
.newsboxline .titleselect a:hover {
	color: white;
	font-family: sans-serif;
	font-size: 14px;
	border-left: 1px solid #639ACE;
	border-right: 1px solid #639ACE;
	border-top: 1px solid #639ACE;
	border-bottom: 1px solid #639ACE;
	padding: 7px 15px 8px 15px;
	background-color: #CFBB63;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.newsboxline .titleselect a.sel {
	color: #639ACE;
	font-family: sans-serif;
	font-size: 14px;
	padding: 7px 15px 9px 15px;
	background-color: white;
	font-weight: bold;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	border-left: 1px solid #639ACE;
	border-right: 1px solid #639ACE;
	border-top: 1px solid #639ACE;
	border-bottom-style: none!important;
}
.newsboxline .titleselect a.sel:hover {
	color: #CFBB63;
	font-family: sans-serif;
	font-size: 14px;
	padding: 7px 15px 8px 15px;
	background-color: white;
	font-weight: bold;
	margin-bottom: 5px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	border-left: 1px solid #639ACE;
	border-right: 1px solid #639ACE;
	border-top: 1px solid #639ACE;
	border-bottom-style: none;
	}
.newsboxline .title {
	color: white;
	font-family: sans-serif;
	font-size: 16px;
	border: 1px solid #639ACE;
	padding: 5px 5px 5px 5px;
	background-color: #826A3E;
	font-weight: bold;
}

.csstabl 	{
	border-left: 1px solid #639ACE;
	border-right: 1px solid #639ACE;
	border-top: 1px solid #639ACE;
	border-bottom: 1px solid #639ACE;
}


#gallery {
  position: relative;
  padding-top: 50%;
  -moz-user-select: none; user-select: none;
}

#gallery img {
  position: absolute;
  top: 25%;
  left: 12.5%;
  max-width: 24.5%;
  max-height: 49.5%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  cursor: zoom-in;
  transition: .2s;
}
#gallery img:nth-child(4n-2) {left: 37.5%;}
#gallery img:nth-child(4n-1) {left: 62.5%;}
#gallery img:nth-child(4n) {left: 87.5%;}
#gallery img:nth-child(n+5) {top: 75%;}

#gallery img:focus {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  max-width: 100%;
  max-height: 100%;
  outline: none;
  pointer-events: none;
}

#gallery img:focus ~ div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  cursor: zoom-out;
}



#gallery1 {
  position: relative;
  padding-top: 50%;
  -moz-user-select: none; user-select: none;
}

#gallery1 img {
  position: absolute;
  top: 25%;
  left: 12.5%;
  max-width: 24.5%;
  max-height: 49.5%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-user-select: none; user-select: none;
  cursor: zoom-in;
}
#gallery1 img:nth-child(4n-2) {left: 37.5%;}
#gallery1 img:nth-child(4n-1) {left: 62.5%;}
#gallery1 img:nth-child(4n) {left: 87.5%;}
#gallery1 img:nth-child(n+5) {top: 75%;}

#gallery1 img:focus {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 31;
  max-width: 100%;
  max-height: 100%;
  outline: none;
  pointer-events: none;
}

#gallery1 img:focus ~ div {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;
  background: rgba(240,240,240,.9);
  cursor: zoom-out;
}





















#gallery2 {
  position: relative;
  padding-top: 50%;
  -moz-user-select: none; user-select: none;
}

#gallery2 img {
  position: absolute;
  top: 25%;
  left: 12.5%;
  max-width: 24.5%;
  max-height: 49.5%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-user-select: none; user-select: none;
  cursor: zoom-in;
}
#gallery2 img:nth-child(4n-2) {left: 37.5%;}
#gallery2 img:nth-child(4n-1) {left: 62.5%;}
#gallery2 img:nth-child(4n) {left: 87.5%;}
#gallery2 img:nth-child(n+5) {top: 75%;}

#gallery2 img:focus {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 31;
  max-width: 100%;
  max-height: 100%;
  outline: none;
  pointer-events: none;
}

#gallery2 img:focus ~ div {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;
  background: rgba(240,240,240,.9);
  cursor: zoom-out;
}



/*----------���� ��������------------- */
/*----------���� ��������------------- */
/*----------���� ��������------------- */
}
.block_new_shagan_2{
width:995px;
border: 2px solid #ccc;
box-shadow: 0px 0px 7px rgba(7,27,224,0.5);
transition:1s;
border-radius:10px;

}
.block_new_shagan{
    width: 995px;
    border: 2px solid #fff;
    -webkit-box-shadow: 0px 0px 10px -2px rgba(77,77,77,1);
    -moz-box-shadow: 0px 0px 10px -2px rgba(77,77,77,1);
    box-shadow: 0px 0px 10px -2px rgba(77,77,77,1);
    transition: 0.5s;
    border-radius: 15px;
	
}
.block_new_shagan:hover{

    -webkit-box-shadow: 0px 0px 10px -2px rgba(37,98,186,1);
    -moz-box-shadow: 0px 0px 10px -2px rgba(37,98,186,1);
    box-shadow: 0px 0px 10px -2px rgba(37,98,186,1);
    transition: 0.5s;

}
.inside_new_shagan{
/*margin-top: 20px;*/
/*margin-left: 20px;*/
/*margin-right: 20px;*/
padding-bottom:20px;
}

.block_new_shagan_full{
width:995px;
border: 2px solid #fff;
-webkit-box-shadow: 0px 5px 10px -5px rgba(77,77,77,1);
-moz-box-shadow: 0px 5px 10px -5px rgba(77,77,77,1);
box-shadow: 0px 5px 10px -5px rgba(77,77,77,1);
transition:0.5s;
}
.block_new_shagan_full:hover{
-webkit-box-shadow: 0px 5px 10px -2px rgba(37,98,186,1);
-moz-box-shadow: 0px 5px 10px -2px rgba(37,98,186,1);
box-shadow: 0px 5px 10px -2px rgba(37,98,186,1);
transition:0.5s;
}
.block_shagan_full{
width:995px;
border: 2px solid #fff;
-webkit-box-shadow: 0px 0px 10px -5px rgba(77,77,77,1);
-moz-box-shadow: 0px 0px 10px -5px rgba(77,77,77,1);
box-shadow: 0px 0px 10px -5px rgba(77,77,77,1);
transition:0.5s;
border-radius:15px;
}
.block_shagan_full:hover{
-webkit-box-shadow: 0px 0px 10px -2px rgba(37,98,186,1);
-moz-box-shadow: 0px 0px 10px -2px rgba(37,98,186,1);
box-shadow: 0px 0px 10px -2px rgba(37,98,186,1);
transition:0.5s;

}
.inside_shagan_full{

}
.inside_new_shagan_full{
margin-top: 20px;
margin-left: 20px;
margin-right: 20px;
}
.new_option_for_div{
float:right;
margin-left:10px;
text-align:center;
padding: 10px;
}
.but_det_full{
width:150px;
height:30px;
background:url(../style/but_det.png)no-repeat;
margin-top:0px;
margin-left:825px;
transition:0.5s;
float:left;
}
.but_pres_full{
width:158px;
height:30px;
background:url(../style/but_pres.png)no-repeat;
margin-top:0px;
margin-left:685px;
transition:0.5s;
}
.but_pres_full:hover{
transition:0.5s;
background:url(../style/but_pres_hover.png)no-repeat;
}
.but_fot_full{

height:30px;
background:url(../style/but_fot.png)no-repeat;
margin-top:0px;
margin-left:685px;
transition:0.5s;
}
.but_det_full:hover{
transition:0.5s;
background:url(../style/but_det_hover.png)no-repeat;
}
.but_fot_full:hover{
transition:0.5s;
background:url(../style/but_fot_hover.png)no-repeat;
}
.but_det{
width:150px;
height:30px;
background:url(../style/but_det.png)no-repeat;
margin-top:0px;
margin-left:664px;
float:left;
}
.but_fot{
width:158px;
height:30px;
background:url(../style/but_fot.png)no-repeat;
margin-top:0px;
margin-left:524px;
transition:0.5s;
}
.but_pres{
width:158px;
height:30px;
background:url(../style/but_pres.png)no-repeat;
margin-top:0px;
margin-left:524px;
transition:0.5s;
}
.but_det:hover{
transition:0.5s;
background:url(../style/but_det_hover.png)no-repeat;
}
.but_fot:hover{
transition:0.5s;
background:url(../style/but_fot_hover.png)no-repeat;
}
.but_pres:hover{
transition:0.5s;
background:url(../style/but_pres_hover.png)no-repeat;
}
/*----------���� ��������------------- */
/*----------���� ��������------------- */
/*----------���� ��������------------- */

.img_inf{
margin-top:-17px;
float:left;
}
.img_inf1{
width:142px;
height:35px;
background:url(../style/det_more.png) no-repeat;
transition:0.5s;
}
.img_inf1:hover{
width:142px;
height:35px;
background:url(../style/det_more1.png) no-repeat;
transition:0.5s;
}
.img_inf_gallery{
width:142px;
height:35px;
background:url(../style/det_more3.png) no-repeat;
transition:0.5s;
}
.img_inf_gallery:hover{
width:142px;
height:35px;
background:url(../style/det_more4.png) no-repeat;
transition:0.5s;
}
.new_polos{
padding:5px;
margin-top:-17px;
margin-left:80px;
}
.osn_new{
padding-left:20px;
margin-right:20px;

}
.osn_new_more{
margin-top:10px;
margin-right:20px;
}
.text_new{
padding-left:10px;
}
.foto_new{
border: 1px dashed #2463a6;
margin-right:15px;
border-radius:10px;

}
.p-mews-block{margin-right:20px;margin-left:20px;text-indent: 25px;line-height:26px;font-size:16px !important;}

.td-block-mews{border-radius:10px 10px 0px 0px;padding-left:10px;padding-right:10px;}
.facebook {
background-color:#3b5998;
margin-top:3px;
transition:1s;

}
.konkurs {
background-color:#2f581f;
margin-top:3px;
transition:1s;

}
.facebook:hover {background-color:#ff8c37;transition:0.5s;/*box-shadow: -70px -15px 20px  rgba(255,121,23,1);*/}
.konkurs:hover {background-color:#ff7d26;transition:0.5s;/*box-shadow: -70px -15px 20px  rgba(255,121,23,1);*/}
.ex_1{

transition:0.5s;
border-top:2px solid #23599c;
}
.ex_1:hover{
border-radius:0px 0px 18px 18px;
transition:0.5s;
border-top:2px solid #ff8c37;

}
.vkontakte {
background-color:#587ea3;
margin-top:3px;transition:1s;
}
.vkontakte:hover {background-color:#ff8c37;transition:0.5s;}

.dov {
background-color:#58a35a;
margin-top:3px;transition:1s;
}
.dov:hover {background-color:#ff8c37;margin-top:0.5s;}
.fotogallery_new {
background-color:#7c42b8;
margin-top:3px;transition:1s;
}
.fotogallery_new:hover {background-color:#ff8c37;transition:0.5s;}

.pub {
background-color:#c33c37;
margin-top:3px;transition:1s;
}
.pub:hover {background-color:#ff8c37;transition:0.5s;}
.konf_new1 {
background-color:#c5ac36;
margin-top:3px;transition:1s;
}
.konf_new1:hover {background-color:#ff8c37;transition:0.5s;}

.new_map_google{
width:100%;
margin:0;
}
/*������ ����� */
.strelka_n{
width:84px;
height:27px;
border-radius:100px;
background:url(../11/rozklad_2016/strelka_nasad_4.png) no-repeat;
margin-bottom:3px;
transition:0.5s;
}
.strelka_n:hover{
background:url(../11/rozklad_2016/strelka_nasad_3.png) no-repeat;
transition:0.5s;
}
/*������ ����� */


/*����� ����� ��� ������   */
.pix2{transition:0.5s;}
.pix2:hover{background:#b6dcff;transition:0.5s;}
.pix3{
transition: all 0.5s;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
cursor:pointer;

}
.pix3:hover{background:#d54800;
transition: all 0.5s;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
cursor:pointer;
color: white;  /* iod */
}
/*����� ����� ��� ������   */

.cppk_plan{
background:#d6e5ff;
transition:0.5s;
}
.cppk_plan:hover{
background:#ddffad;
transition:0.5s;
 -webkit-transform: scale(1.3);
 -ms-transform: scale(1.3);
  transform: scale(1.3);
  border-radius:30px;

}
.ogoloshen9{
margin-top:50px;
transition:0.5s;
}
.ogoloshen9:hover{

transition:0.5s;
 -webkit-transform: scale(1.3);
 -ms-transform: scale(1.3);
  transform: scale(1.3);
  border-radius:30px;

}


/* ����� ������ ������������ */ /* ����� ������ ������������ */ /* ����� ������ ������������ */
.div_ukr_1{
width:200px;
height:200px;
background:url(../news/2016/08/30/11.jpg) no-repeat;
border-radius:100px;
float:left;
margin-left:250px;
transition:0.7s;
border:6px solid #0172fe;  
}
.div_ukr_1:hover{
border:6px solid #fe7201;
transition:0.7s;
border-radius:0px;
}
.div_ukr_2{
width:200px;
height:200px;
background:url(../news/2016/08/30/22.jpg) no-repeat;
border-radius:100px;
margin-left:250px;
transition:0.7s;
border:6px solid #0172fe;
}
.div_ukr_2:hover{
border:6px solid #fe7201;
transition:0.7s;
border-radius:0px;
}
/*
//////////////////////////////////////////
����������� �������������� �����!!!!!!!!!
//////////////////////////////////////////
*/
.div_stud_1{
width:250px;
height:250px;
background:url(../student_soviet/foto/structure/stud_butt_1.png) no-repeat;
float:right;
margin-right:90px;
margin-left:0px;
transition:0.7s;
}
.div_stud_1:hover{
width:250px;
height:250px;
background:url(../student_soviet/foto/structure/stud_butt_2.png) no-repeat;
transition:0.7s;
}
.div_stud_2{
width:250px;
height:250px;
float:left;
background:url(../student_soviet/foto/structure/stud_butt_11.png) no-repeat;
margin-left:144px;
transition:0.7s;
}
.div_stud_2:hover{
width:250px;
height:250px;
background:url(../student_soviet/foto/structure/stud_butt_22.png) no-repeat;
transition:0.7s;
}
.div_stud_3{
width:250px;
height:78px;
border:2px solid #009ed5;
background:url(../student_soviet/foto/structure/stud_butt_44.png) no-repeat;
margin-left:400px;
transition:0.7s;
}
.div_stud_3:hover{
width:250px;
border:2px solid #8000ec;
height:78px;
background:url(../student_soviet/foto/structure/stud_butt_33.png) no-repeat;
transition:0.7s;
}
.div_stud_4{
width:250px;
height:78px;
border:2px solid #009ed5;
background:url(../student_soviet/foto/structure/stud_butt_55.png) no-repeat;
margin-left:400px;
margin-top:2px;
transition:0.7s;
}
.div_stud_4:hover{
width:250px;
border:2px solid #aa0707;
height:78px;
background:url(../student_soviet/foto/structure/stud_butt_66.png) no-repeat;
transition:0.7s;
}
.div_stud_5{
width:250px;
height:78px;
border:2px solid #009ed5;
background:url(../student_soviet/foto/structure/stud_butt_88.png) no-repeat;
margin-left:400px;
margin-top:2px;
transition:0.7s;
}
.div_stud_5:hover{
width:250px;
border:2px solid #ea41e4;
height:78px;
background:url(../student_soviet/foto/structure/stud_butt_77.png) no-repeat;
transition:0.7s;
}

.cpppk_td_back_ros{

transition:0.5s;
}

.cpppk_td_back_ros:hover{
background:#cf6100;
color:white;
transition:0.5s;
}
.more-button{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    color: #fff;
    background: #0054b2;
    border-radius: 20px 20px 0px 0px;
    position: relative;
    bottom: -10px;
    font-weight: bold;
    transition: 0.4s;
    margin-left: 5px;
    font-size: 16px;
}
.more-button:hover{
    background: #d54800;
    transition: 0.4s;
  
}
.more-button-full{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    color: #fff;
    background: #0054b2;
    border-radius: 20px 20px 0px 0px;
    position: relative;
    bottom: 10px;
    font-weight: bold;
    transition: 0.4s;
    margin-left: 5px;
    font-size: 16px;
}
.more-button-full:hover{
    background: #d54800;
    transition: 0.4s;
  
}
.foto-gallery-button{
	padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    color: #fff;
    background: #0054b2;
    border-radius: 20px 20px 0px 0px;
    position: relative;
    bottom: -10px;
    /* float: left; */
    font-weight: bold;
    transition: 0.4s;
    font-size: 16px;
    /* margin-left: 200px; */
}

.foto-gallery-button:hover{
	transition:0.4s;
    background: #d54800;

}
.foto-gallery-button-full{
	padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    color: #fff;
    background: #0054b2;
    border-radius: 20px 20px 0px 0px;
    position: relative;
    bottom: 10px;
    /* float: left; */
    font-weight: bold;
    transition: 0.4s;
    font-size: 16px;
    /* margin-left: 200px; */
}
.foto-gallery-button-full:hover{
	transition:0.4s;
    background: #d54800;

}
.div-buttons{
	position: relative;
    /*margin-left: 480px;*/
    margin-left: 450px;
    margin-top: 20px;
    top: 2px;
}

.div-buttons2{
	position: relative;
    margin-left: 450px;
    margin-top: 20px;
    top: 2px;
    border: 1px solid grey;
}

.div-buttons-full{
	position: relative;
    top: 2px;
    margin-left:550px;
    margin-top: 20px;
}
.left-sidebar-button-green{
    padding-top: 20px;
    padding-bottom: 20px;
    /*padding-left: 18px;
    padding-right: 18px;*/
    background: #00670f;
    color: #fff;
    text-align: center;
    float: left;
    border-radius: 20px 0px 0px 0px;
    font-weight: bold;
	transition:0.4s;
	width:100%;
}
.left-sidebar-button-green:hover{
	transition:0.4s;
    background: #d54800;

}
.left-sidebar-button-blue{
    padding-top: 20px;
    padding-bottom: 20px;
	width:150px;
    /*padding-left: 42px;*/
   /* padding-right: 43px;*/
    background: #0054b2;
    color: #fff;
    text-align: center;
    float: left;
    font-weight: bold;
	transition:0.4s;
	border-top:1px solid #fff;
}
.left-sidebar-button-blue:hover{
	transition:0.4s;
    background: #d54800;
}

.left-sidebar-button-blue-stud{
    padding-top: 20px;
    padding-bottom: 20px;
	width:150px;
    background: #0054b2;
    color: #fff;
    text-align: center;
    float: left;
    font-weight: bold;
	transition:0.4s;
	border-top:1px solid #ffffff;
	border-radius: 0px 0px 0px 20px;
}
.left-sidebar-button-blue-stud:hover{
	transition:0.4s;
    background: #d54800;

}
.block-kafedra{
    width: 190px;
    border: 1px solid #2562ba;
    border-radius: 5px 5px 0px 0px;
	-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.name-kafedra{
    background: #2562ba;
    float: left;
    width: 192px;
    border-radius: 0 0 5px 5px;
    color: #ffffff;
    position: relative;
    top: 90%;
    left: -1px;
	transition: all 0.5s ease;

}
.td-kafedra{

}
.block-kafedra:hover{
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
   -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	 border: 1px solid #d54800;
}
.td-kafedra:hover .name-kafedra{
    background: #d54800;
	transition: all 0.5s ease;

}
/*����������*/
.block-facultes{
    width: 450px;
    border: 1px solid #2562ba;
    border-radius: 5px 5px 0px 0px;
	-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.name-facultes{
    background: #2562ba;
    float: left;
    width: 452px;
    border-radius: 0 0 5px 5px;
    color: #ffffff;
    position: relative;
    top: 90%;
    left: -1px;
	transition: all 0.5s ease;

}
.td-facultes{

}
.block-facultes:hover{
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
   -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	 border: 1px solid #d54800;
}
.td-facultes:hover .name-facultes{
    background: #d54800;
	transition: all 0.5s ease;

}
/*��������*/
.block-programs{
    width: 190px;
    border: 1px solid #2562ba;
    border-radius: 5px 5px 0px 0px;
	-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.name-programs{
    background: #2562ba;
    float: left;
    width: 192px;
    border-radius: 0 0 5px 5px;
    color: #ffffff;
    position: relative;
    top: 90%;
    left: -1px;
	transition: all 0.5s ease;

}
.td-programs{

}
.block-programs:hover{
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
   -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	 border: 1px solid #d54800;
}
.td-programs:hover .name-programs{
    background: #d54800;
	transition: all 0.5s ease;

}
.td-kafedra-into{
padding-left:10px;
padding-right:10px;
}
.p-kafedra-into{
font-size:16px;
line-height:1.4;
padding-right:10px;
padding-left:10px;
}
.zagalna-harak-table ul li{
font-size:16px;
line-height:1.4;
padding-right:10px;
}

.zagalna-harak-table{
border: 1px dashed #318aca;
border-radius:20px 20px 0px 0px;

}



/*����� ������� ��� */
.block-zmi{
    width: 320px;
    border: 1px solid #2562ba;
    border-radius: 5px 5px 0px 0px;
	-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.name-zmi{
    background: #2562ba;
    float: left;
    width: 322px;
    border-radius: 0 0 5px 5px;
    color: #ffffff;
    position: relative;
    top: 90%;
    left: -1px;
	transition: all 0.5s ease;

}
.td-zmi{

}
.block-zmi:hover{
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
   -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	 border: 1px solid #d54800;
}
.td-zmi:hover .name-zmi{
    background: #d54800;
	transition: all 0.5s ease;

}
.druk-vudan-class{
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
background:#2562ba;
color:#fff;
border-radius:20px;
margin-bottom:10px;
margin-left: 10px;
    float: left;
	transition:0.4s;
}
.druk-vudan-class:hover{
	transition:0.4s;
	background:#d54800;
}

.nayk-prac-heading {
	padding-left:30px;
	color:#fff;
	border-radius: 20px 20px 0px 0px;
}
.nayk-prac-img{
border-radius: 0px 0px 20px 20px;
}
.nayk-prac-p{
font-size:16px;
}

.stud-main-table{
	width: 992px;
    display: block;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
.stud-heading-td{
	background: #2562ba;
    margin-top: 0;
    padding: 0;
    
	    height: 10px;
		width:100%;
}
.stud-heading-td p{
     color: #fff; 
     padding-top: 4px; 
     padding-bottom: 4px; 
     font-size: 18px; 
}

.stud-text-td{
padding:10px;
}
.stud-text-td p{
font-size:16px;
text-align:left;
letter-spacing:1px;
}
.stud-text-td span{
 color: #ff720e;
 font-weight:bold;
}
.zayava-h2{
font-size:20px;
text-align:center;
letter-spacing:2px;
color:#fff;
}
.zayava-opus{
font-size:14px;
text-align:center;
letter-spacing:1px;
color:#fff;
}
.zayava-table{
border-radius:0px 0px 20px 20px;
background:#d54800;
}
.zayava-block-image{
    width: 150px;
    height: 150px;
    background: #d54800;
    border-radius: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: relative;
	margin-top:-20px;
}

.zayava-block-image img{
margin-top:20px;
}
.border-r-table td{
border-radius:20px;
}


.table-menu{
cursor:default;

}
.expert-a{
 padding-left:20px;
 padding-right:20px;
 padding-top:10px;
 padding-bottom:10px;
 color:#fff;
 background:#318aca;
 font-size:16px;
 letter-spacing:1px;
 border-radius:20px;
transition: all 0.4s;
-webkit-transition: all 0.4s;
-moz-transition: all 0.4s;
-o-transition: all 0.4s;
}
.expert-a:hover{
transition: all 0.4s;
-webkit-transition: all 0.4s;
-moz-transition: all 0.4s;
-o-transition: all 0.4s;
background:#d54800;

}
.table-zahodu td
		{
			padding:10px;
		}

.link-ul a{
   color:#2562ba !important;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s; 
}
.link-ul a:hover{
	color:#ff822e !important;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.link2020{
    display: block;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
}
.link2020 a{
color:#2562ba !important;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.link2020 a:hover{
color:#ff822e !important;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.link2020-1 a{
color:#2562ba !important;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.link2020-1 a:hover{
color:#ff822e !important;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.container-priyom{
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
}


.button-priyom {
    padding:10px 20px;
    text-align: center;
    display: block;
    border-radius: 20px;
    border: 2px dashed #2562ba;
    letter-spacing: 1px;
    font-size: 18px;
    color: #2562ba;
	transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.button-priyom:hover {
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    border: 2px dashed #d54800;
    color: #d54800;
}

.navigation{
background: #2562ba;
}

.table-kaf p, .table-kaf h1, .table-kaf h2, .table-kaf h3, .table-kaf h4, .table-kaf h5, .table-kaf tr td h1, .table-kaf tr td h2, .table-kaf tr td h3, .table-kaf tr td h4, .table-kaf tr td h5{
color:#fff;
}


/*---------------------------------------------------------------------------------------------------------------------------------*/
.left-sidebar-button-black, .left-sidebar-button-black-stud{
background:#fff;
color:#000;
text-align:left;
}
.left-sidebar-button-black:hover, .left-sidebar-button-black-stud:hover{
background:#fff;
color:#000;
}
.table-top-black, .table-top-black tr td, .table-top-black tr td a{
background:#fff;
color:#000 !important;
}
#nav-b,.navigation-b, .nav-b ul li, .nav-b ul li ul,.nav-b ul li ul li, .nav-b ul li ul li a, .nav-b ul li a{
background:#fff !important;
color:#000 !important;
text-decoration:underline;
box-shadow:none !important;
z-index:99999;
}
.wrap-b{
border-top:2px solid #000 !important;
border-bottom:2px solid #000 !important;
}
.wrap-b img, .main-logo-top-b
{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}
.slide-controls-black p a{
background:#000 !important;
color:#fff !important;
}
.button{
color:#000;
font-weight:bold;
margin-left:10px;

}
.block_new_shagan-black{
    box-shadow: 0px 0px 0px 0px rgba(77,77,77,1) !important;
	webkit-box-shadow: 0px 0px 0px 0px rgba(77,77,77,1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(77,77,77,1);
    border: 1px solid #000 !important;
	border-radius: 0px !important;
	color: #000 !important;
}
.foto-gallery-button-black, .foto-gallery-button-black a{
background: #fff;
color:#000;
text-decoration:underline !important;
bottom: 0px;
}
.foto-gallery-button-black:hover, .foto-gallery-button-black a:hover{
background: #fff;
color:#000;
text-decoration:underline !important;
bottom: 0px;
}

.more-button-black, .more-button-black a{
background: #fff;
color:#000;
text-decoration:underline !important;
bottom: 0px;
}
.more-button-black:hover, .more-button-black a:hover{
background: #fff;
color:#000;
text-decoration:underline !important;
bottom: 0px;
}
.block_new_shagan-black img{
 filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}
.foto_new-black{
    border: 1px dashed #000000;
    Border-radius: 0px; 
}
.highslide-image-black, .highslide-image-black img{
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}
.main-tb-black tr, .main-tb-black tr td, .main-tb-black tr td h1, .main-tb-black tr td h2, .main-tb-black tr td h3, .main-tb-black tr td h4,.main-tb-black tr td h5{
background:#fff !important;
color:#000 !important;

}
.image-footer-black img{
		filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}
.button-golovna-black{
background:#fff !important;
color:#000 !important;
text-decoration:underline !important;
}
.body-black, .body-black a, .body-black p, .body-black h1, .body-black h2, .body-black h3, .body-black h4, .body-black h5{
background:#fff !important;
color:#000 !important;	
}
.body-black a{
	text-decoration:underline !important;
}
.body-black div{
	color:#000 !important;	
}
.body-black img{
			filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);	
}











.container-animation-block{
width:999px;
display:flex;
align-items: center;
justify-content: center;

}
.container-on{
	width:50%;
	height:340px;
    animation:example 1s ease-in-out;
}

.container-in{
    width: 200px;
    height: 200px;
    background: #2562ba;
    border-radius: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	
}
.container-in::before{
	content:'';
	height: 180px;
    width: 180px;
    background: #053552;
    position: absolute;
    border-radius: 10px;
    display: block;
    left: 10px;
    top: 10px;
    z-index: 0;
    animation: rot 80s linear infinite;
    transform: rotate(45deg);
    transition: 0.5s;
	
}
.container-in span{
	font-size: 90px;
    color: #fff;
    font-weight: bold;
    position: relative;
    top: 50px;
}
.span-in{
	font-size: 24px !important;
	line-height:0px;
    color: #fff;
    font-weight: bold;
    position: relative;
    top: 20px;
}
@keyframes example {
 0%{ 	
		-moz-transform: scale(0);
 		-webkit-transform: scale(0);
 		-o-transform: scale(0);
 		transform: scale(0);
			}
100%{
		-moz-transform: scale(1);
 		-webkit-transform: scale(1);
 		-o-transform: scale(1);
 		transform: scale(1);
		}
}
@keyframes example {
 0%{ 	
		-moz-transform: scale(0);
 		-webkit-transform: scale(0);
 		-o-transform: scale(0);
 		transform: scale(0);
			}
100%{
		-moz-transform: scale(1);
 		-webkit-transform: scale(1);
 		-o-transform: scale(1);
 		transform: scale(1);
		}
}

@keyframes rot{
	0%{ 	
		transform: rotate(45deg);
			}
	50%{
		transform: rotate(720deg);
		}
	100%{
		transform: rotate(45deg);
		}
}
.heading-prof{
    background: #2562ba;
    padding: 8px 20px;
    color: #fff;
    border-radius: 20px;
    width: 50%;
	z-index: 2;
    position: relative;
}	
.container-prof img{
	border-radius: 20px;
    margin-top: 10px;
}
.container-prof p{
	margin-left: 10px;
	font-size: 16px;
    line-height: 24px;
}
.container-prof{
	margin-top:10px;
	margin-bottom:10px;
	position:relative;	
}
.content-in-prof{
width:100%;
display:flex;
}
.container-in:hover:before{
animation-play-state:paused;
border-radius: 60px;
transition: 0.5s;
}
  .list-osvit a{
  color: #0c72ba !important;
  font-size:18px !important;
  }
  .list-osvit li{
  line-height:20px !important;
  margin-top:15px !important;
  }

/* iod */

#dpi_table {
  /*font-family: 'Century Gothic', SomeFont, sans-serif;
  text-align: justify;*/
  font-size: 12pt;
  border-collapse: collapse;
}

#dpi_table td, #dpi_table th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#dpi_table tr:nth-child(2n+1){background-color: #f2f2f2;}

#dpi_table tr:hover {background-color: #c5e2ff;}

#dpi_table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #318aca;
  color: white;
}

#dpi_table td a { 
 text-decoration: none; 
}

.bigtableheader{
  font-size: 14pt;
}

.numtablecell{
  width: 20px;
}

.ul-li{
  font-size:16px;
  }
  
/* accordion */
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.row {
  display: -webkit-box;
  display: flex;
}
.row .col {
  -webkit-box-flex: 1;
          flex: 1;
}
.row .col:last-child {
  margin-left: 1em;
}

/* Accordion styles */
.tabs {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.tab {
  margin: 2px 0 0 0;
  width: 100%;
  color: white;
  overflow: hidden;
}
.tab-label {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  padding: 1em;
  background: #318aca;
  font-weight: bold;
  cursor: pointer;
  /* Icon */
}
.tab-label:hover {
  background: #d54800;
}
.tab-label::after {
  content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
  -webkit-transition: all .35s;
  transition: all .35s;
}
.tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #2c3e50;
  background: white;
  -webkit-transition: all .35s;
  transition: all .35s;
}
.tab-close {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
          justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}
.tab-close:hover {
  background: #1a252f;
}

input:checked + .tab-label {
  background: #d54800;
}
input:checked + .tab-label::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
input:checked ~ .tab-content {
  max-height: 100vh;
  padding: 1em;
}

#priem_doc {
  font-size: inherit;
}


ul .bluechecklist {
  list-style-image: url('../pic/blue_check.png');
  font-size: 16px !important;
}


/* New menu 26.02.2021 */

.horyz-menu{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-top:20px;
	margin-bottom:20px;
}
.horyz-menu a {
    display: block;
    text-align: center;
    font-size: 14px;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: 5px;
    color: #fff;
    background: #2462ba;
    padding: 10px 7px;
    border-radius: 10px;
	transition: .2s ease-in-out;
}
.horyz-menu a:hover {
  	background:#ff852e;/*добавляем эффект при наведении*/
  	transition: .2s ease-in-out;
}
.footer__custom{
	position:relative;
	background:#0054b2;
	border-radius: 30px 30px 0px 0px;
	padding:20px;
}
.footer__custom_soc_block{
	position:relative;
	margin-top:20px;
	margin-bottom:20px;
}
.footer__custom_policy{
	position:relative;
	margin-top:20px;
	font-size:12px;
}
.footer__custom_adress{
	position:relative;
	margin-top:20px;
	font-size:12px;
}
